
.swiper-button-next,
.swiper-button-prev {
  width: 32px;
  height: 32px;
  background: #ffffff;
  border-radius: 50%;
  box-shadow: 0 0.5rem 1rem rgba(16, 28, 38, 0.05);
  color: #000000;
  font-size: 8px;
}
.swiper-button-next svg, .swiper-button-prev svg {
  width: 20%;
}
.rtl.bottom-nav-tooltip-item {
  left: 60%;
}
.ltr.bottom-nav-tooltip-item {
  right: 60%;
}
